apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

components:
  - ../../components/fsc-nlx-base
  - ../../components/fsc-nlx-controller
  - ../../components/fsc-nlx-manager
  - ../../components/fsc-nlx-txlog-api
  - ../../components/fsc-nlx-inway
  - ../../components/fsc-nlx-outway
